### Method

# Gtk TreeExpanderget_indent_for_icon

since: 4.6

#### Declaration [src]

    gboolean
    gtk_tree_expander_get_indent_for_icon (
      GtkTreeExpander* self
    )

#### Description [src]

TreeExpander indents the child by the width of an expander-icon if it is not expandable.

Available since: 4.6

Gets property | `Gtk.TreeExpander:indent-for-icon`

#### Return value

Type: `gboolean`

TRUE if the child should be indented when not expandable. Otherwise FALSE.